*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', sans-serif;
    background-image: linear-gradient(120deg, #ece9e9 0%, rgb(165, 174, 196) 100%)
}

a {
    text-decoration: none;
    color: #555
}

.navbar {
    display: flex;
    align-items: center;
    padding: 20px;
}
nav {
    flex: 1;
    text-align: right;
}
nav ul {
    display: inline-block;
    list-style-type: none;
}

nav ul li {
    display: inline-block;
    margin-right: 20px;
}

.header {

}

.header .row{
    margin-top: 70px;
}

:root {
    --font1: 'Heebo', sans-serif;
    --font2: 'Fira Sans Extra Condensed', sans-serif;
    --font3: 'Roboto', sans-serif
}

body {
    font-family: var(--font3);
 }

h2 {
    font-weight: 900
}

.wrapper {
    display: flex;
    flex-wrap: wrap;
    grid-template-columns: repeat(auto-fit, 1fr);
    gap: 1em;
    grid-auto-rows: minmax(100px, auto);
    grid-auto-columns: minmax(100px, auto);
}


.flex-container{
    display: -ms-flexbox;
    /*display: -webkit-flex;*/
    display: flex;
    /*-webkit-flex-direction: column;*/
    -ms-flex-direction: column;
    flex-direction: column;
    /*-webkit-justify-content: space-between;*/
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*-webkit-flex: 1;*/
    -ms-flex: 1;
    flex: 1;
    margin: 10px;
    padding: 10px;
}

.card-sl {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background: white;
    width: 15rem;
    min-width: 15rem;
    border: 1px solid black;
    border-radius: 0.5rem;
    padding: 0.5rem;
    margin: 0.25rem;
}

.card-image img {
    object-fit: cover;
    width: 14rem;
    height: 15rem;
    cursor: pointer;
    border-radius: 0.5rem;
    background: transparent;
}


.card-action:hover {
    color: rgba(28, 48, 149, 0.99);
    background: #0a29ef;
}

.card-heading {
    font-size: 18px;
    font-weight: normal;
    background: #fff;
    padding: 10px 15px;
}

.card-text {
    text-overflow: ellipsis;
    display: inline-block;
    padding: 10px 15px;
    font-size: 14px;
    color: #636262;
    overflow: hidden;
    word-break: break-word;
}

.card-button {
    border: none;
    outline: 0;
    padding: 5px;
    width: 100%;
    text-align: center;
    cursor: pointer;
    background-color: #1F487E;
    color: #eaeaf1;
    justify-content: center;
    align-self: end;
}


.card-price {
    display: inline-block;
    padding: 5px;
    margin: 0;
    color: #020000;
    font-weight: 600;
    position: center;

}

.card-button:hover {
    text-decoration: none;
    background-color: #0546e5;
    color: #fff;
}

.card-detail {
    display: flex;
    flex-direction: column;
}

/****Cart Page****/
.my_custom_table {
	min-width: 400px;
	font-size: 14px;
}
.my_custom_thead {
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .2em;
	background-color: #f8f9fa!important;
}
.custom_image {
	width: 100px;
	height: 100px;
}
.custom_a {
	text-decoration: none;
}
.custom_icon {
	text-decoration: none;
	color: #868e96 !important;
}
.my_custom_button {
	margin-top: 5px;
}

.my_prod_row_class {
	padding-top: 15px;
	padding-bottom: 20px;
}
.my_prod_row_class .mx-auto p {
	color: #000;
	font-size: 12px;
}
.my_prod_row_class .mx-auto p a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
.my_prod_title {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: .2em;
	padding-top: 15px;
	padding-bottom: 10px;
}
.my_prod_text {
	padding-right: 20px;
}
